﻿/*teacher pages css*/
.teacher_item{
	display: block;
	padding: 40px 30px 0 190px;
	height: 180px;
	position: relative;
	margin-top: 20px;
	background: #fff;
}
.teacher_item img{
	display: block;
	width: 130px;
	height:152px;
	position: absolute;
	left: 30px;
	top: 40px;
}
.t_name{
	color: #666;
	font-size: 24px;
	line-height: 28px;
}
.t_name i{
	margin-right: 10px;
}
.t_info{
	color: #666;
	font-size: 22px;
	line-height: 30px;
	margin-top: 16px;
}
.teacher_detail_info{
	padding: 40px 30px 35px;
	background: #fff;
	margin-top: 20px;
}
.td_introduce{
	height: 180px;
	padding-left: 160px;
	position: relative;
}
.td_introduce img{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width:130px;
	height:152px;
}
.td_vedio{
	height: 260px;
	background: #000;
}
.td_detailed{
	font-size: 22px;
	margin-top: 25px;
	line-height: 30px;
	color: #666;
}
.c_tags{
	display: block;
	width: 42px;
	height: 50px;
	position: absolute;
	top: 0;
	font-size: 20px;
	color: #fff;
	line-height: 42px;
	text-align: center;
	background-image: url(../images/other_ico.png);
	background-repeat: no-repeat;
}
.c_tags.blue_tag{
	right: 30px;
	background-position: -52px 0;
}
.c_tags.yellow_tag{
	right: 82px;
	background-position: 0 0;
}
.c_right_box{
	width: 150px;
	position: absolute;
	right: 30px;
	top: 96px;
	text-align: center;
}
.c_right_box a.c_btn{
	display: block;
	height: 50px;
	line-height: 50px;
	border-radius: 25px;
	color: #fff;
	font-size: 20px;
}
.c_right_box a.c_btn.blue_btn{
	background: #5187FF;
}
.c_right_box a.c_btn.gray_btn{
	background: #bbb;
}
.c_right_box span{
	display: block;
	line-height: 50px;
	font-size: 20px;
	color: #999;
}

/*bind*/
.bind_content{
	padding: 50px 30px 0;
}
.bind_info{
	line-height: 46px;
	font-size: 28px;
}
.bind_form_item{
	margin-top: 20px;
	position: relative;
}
.bind_form_item p{
	line-height: 66px;
	font-size: 28px;
}
.bind_form_item input,.bind_form_item select{
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 90px;
	border: 1px solid #ccc;
	line-height: 88px;
	border-radius: 8px;
	padding: 0 30px;
	background: #fff;
}
.bind_form_item i{
	font-size: 28px;
	line-height: 1;
	position: absolute;
	top: 97px;
	right: 25px;
	color: #999;
}
.bind_btn{
	display: block;
	width: 660px;
	height: 90px;
	background: #3E88FF;
	font-size: 28px;
	color: #fff;
	text-align: center;
	border-radius: 45px;
	line-height: 90px;
	margin: 200px auto 20px;
}
.bind_btn:hover{
	background: #0B52E6;
	color: #fff;
}
.bindSuccess{
	display: block;
	width: 366px;
	height: 260px;
	margin: 100px auto 0;
}
.bindSuccess_txt{
	line-height: 68px;
	font-size: 28px;
	color: #999;
	text-align: center;
}
.bind_btn.unclick{
	background: #bbb;
}